1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

TurboSim, NEXT SIM...mal kurz Hilfe benötigt!

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Flohppy, 20.01.08.

  1. Flohppy

    Flohppy Idared

    Dabei seit:
    05.12.07
    Beiträge:
    29
    Hallo miteinander!
    Habe seit einem Monat ein iphone, jedoch bislang nur als ipod verwendet, da ich nun in wenigen Tagen erst einen neuen Vertrag bekomme. es ist ein oob 1.1.2.

    Gibt es gewisse Turbosims die zu bevorzugen wären?

    Bei ebay gibt es eine für 49€ sofort-kauf

    "Next Sim Vers. 4 für iPhone OOB 1.1.2"

    Taugt die was? 49€ sind ja durchaus noch in einem sehr ertragbaren rahmen...

    wäre dankbar für hilfe!:)
     
  2. lazy.fish

    lazy.fish Empire

    Dabei seit:
    14.12.06
    Beiträge:
    86
    TurboSIM und NextSIM ist nich das gleiche.

    Meines Wissens lässt sich ne TurboSim (von Bladox, glaub ich) mehrfach programmieren, die NextSIM ist aufs 1.1.2 zugeschnitten und funktioniert vermutlich nur damit.

    Ich hab ne NextSIM 2 in meinem 1.1.2 oob, ne NextSIM 4 sollte ja eigentlich das gleiche sein, nur halt etwas neuer oder so ;)

    ich kann die NextSIMs eigentlich nur empfehlen, einfach jailbreaken, nextsim rein und los.
     
  3. RexXxe

    RexXxe Gast

    Hi,
    ich überleg mir auch gerade eine zu kaufen, weil ich kein Bock mehr habe zu warten...
    weißt du wie das mit eventuellen updates läuft ?
    muss ich dann wieder ne neue next-sim kaufen, wenn die neue Firmware gehackt ist, oder geht das dann auch mit der alten ?
    Grüße

    RexXxe
     
  4. tob!

    tob! Bismarckapfel

    Dabei seit:
    20.04.07
    Beiträge:
    77
    denke nicht das die 1.1.3 mit den alten nextsims funktioniert... im moment läuft die 1.1.3 ja noch nichtmal mit der bladox karte... also abwarten, tee trinken und im 5min takt ein gebet zum himmel schicken, das es irgendwann läuft :)))
     
  5. double.L

    double.L Grahams Jubiläumsapfel

    Dabei seit:
    08.11.04
    Beiträge:
    103
    umso verrückter, dass die Verkäufer alle schreiben, dass es mit zukünftigen Versionen laufen wird.
    Eine glasklare Lüge würde ich sagen.
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    [/edit: Beitrag auf den sich das bezog ist glücklicherweise weg!]
     
    #6 .david, 22.09.08
    Zuletzt bearbeitet: 22.09.08

Diese Seite empfehlen